J2ME kompatible Platform installieren

Alles was mit dem Mobility-Pack zusammen hängt.

Moderator:wegus

Antworten
Gegi
Beiträge:2
Registriert:01.01.2011, 16:09
J2ME kompatible Platform installieren

Beitrag von Gegi » 01.01.2011, 16:54

Hi Leute

Ich würde gerne ein kleines Programm für mein Nokia E52 erstellen.
Wenn ich jedoch auf

File--> New Project --> Java ME --> Mobile Application

gehe,

kommt, wie auf den Bilder im Dateianhang gezeigt, die Nachricht, dass ich eine J2Me kompatible Platform installieren müsse.

Kann mir jemand ein paar Tipps geben, was ich nun machen muss? Ich benütze Netbeans 6.9 unter Ubuntu 10.10.

Zugegebener Maßen bin ich ein ziemlicher Neuling in Netbeans und JavaMe, daher bin ich für jegliche Aufklärung dankbar.


mit freundlichen Grüßen

Gegi


Ps.: gegoogelt hab ich schon, aber leider nicht fündig geworden.
Dateianhänge
platform.png
platform.png (86.41KiB)8886 mal betrachtet
Platform1.png
Platform1.png (74KiB)8886 mal betrachtet

Gegi
Beiträge:2
Registriert:01.01.2011, 16:09

Re: J2ME kompatible Platform installieren

Beitrag von Gegi » 01.01.2011, 20:48

Okay, nach längerem Suchen bin ich doch glücklich geworden. :D :D

unter folgendem Link findet man ein super Tutorium

http://tech.ninja.pk/2010/08/netbeans-j ... ion-linux/

Also viel Spaß beim Nachvollziehen

lg Gegi

Antworten